## r-cran-class 7.3

=== DESCRIPTION ===
Package: class
Priority: recommended
Version: 7.3-21
Date: 2023-01-23
Depends: R (>= 3.0.0), stats, utils
Imports: MASS
Authors@R: c(person("Brian", "Ripley", role = c("aut", "cre", "cph"),
                    email = "ripley@stats.ox.ac.uk"),
             person("William", "Venables", role = "cph"))
Description: Various functions for classification, including k-nearest
  neighbour, Learning Vector Quantization and Self-Organizing Maps.
Title: Functions for Classification
ByteCompile: yes
License: GPL-2 | GPL-3
URL: http://www.stats.ox.ac.uk/pub/MASS4/
NeedsCompilation: yes
Packaged: 2023-01-23 06:55:04 UTC; ripley
Author: Brian Ripley [aut, cre, cph],
  William Venables [cph]
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Repository: CRAN
Date/Publication: 2023-01-23 07:10:12 UTC
