=== debian/control ===
Source: r-cran-class
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.5.2), r-cran-mass, dh-r
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-class
Vcs-Git: https://salsa.debian.org/edd/r-cran-class.git
Homepage: https://cran.r-project.org/package=class

Package: r-cran-class
Architecture: any
Replaces: r-cran-vr (<< 7.3-0)
Depends: r-base-core (>= 3.5.0-1), r-api-3.5, ${shlibs:Depends}, ${misc:Depends}, r-cran-mass
Description: GNU R package for classification
 The class package provides functions and datasets to support chapter
 12 on 'Classification' in the book 'Modern Applied Statistics with S'
 (4th edition) by W.N. Venables and B.D. Ripley. The following URL
 provides more details about the book: 
 URL: http://www.stats.ox.ac.uk/pub/MASS4
