## r-cran-class 7.3-17

=== debian/changelog ===
r-cran-class (7.3-17-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 14:08:54 +0000

r-cran-class (7.3-17-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 26 Apr 2020 08:32:15 -0500
