=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper, r-base-dev (>= 3.6.3), r-cran-mass, dh-r
+Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.6.3), r-cran-mass, dh-r
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-class
 Vcs-Git: https://salsa.debian.org/edd/r-cran-class.git
