## r-cran-class 7.3-19

=== debian/changelog ===
r-cran-class (7.3-19-1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04.2 LTS

 -- Michael Rutter <marutter@gmail.com>  Thu, 06 May 2021 15:48:59 +0000

r-cran-class (7.3-19-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 05 May 2021 14:52:18 -0500
