## r-cran-class 7.3-23

=== debian/changelog ===
r-cran-class (7.3-23-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 01 Jan 2025 09:54:51 -0600
