=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: r-cran-class
 Section: gnu-r
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.3.1), r-cran-mass, dh-r
-Standards-Version: 4.6.2
+Maintainer: Dirk Eddelbuettel <edd@debian.org>
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.2), r-cran-mass, dh-r
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-class
 Vcs-Git: https://salsa.debian.org/edd/r-cran-class.git
 Homepage: https://cran.r-project.org/package=class
